Data Structures

# null_v.h File Reference

Base of the video driver that doesn't blit. More...

`#include "video_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | VideoDriver_Null
| The null video driver. More...
class | FVideoDriver_Null
| Factory the null video driver. More...

## Detailed Description

Base of the video driver that doesn't blit.

Definition in file null_v.h.